body {
  font-family: Arial,Helvetica;
  margin: auto;
  text-align: center;
  background-color: #fdfdfd;
}
#body {
  padding-left: 48px; 
  padding-top: 48px;
  padding-right: 0px;
}
#logo {
  float:left;
  padding-left: 16px;
}
#program {
  font-size: 20pt;
  font-weight: bold;
  color: #555555;
  text-align: right;
  margin-right: 12px;
}
#userinfo {
  clear: right;
  float: right;
  height: 20px;
  vertical-align: bottom;
  margin-top: 40px;
  margin-right: 8px;
}
#langs {
  float: right;
  height: 20px;
  vertical-align: top;
  margin-top: 0px;
  margin-right: 20px;
}
#langs ul {
  list-style:none;
  margin: 0;
  padding: 0;
}
#langs li {
 display: inline; 
 padding-right: 8px;
 padding-left: 8px;
 border-right: 1px solid #000000;
}


#title {
  background-color: #bb3300;
  color: #fff;
  font-size: 14pt;
  font-weight: bold;
  clear: right;
  padding-left: 120px;
  padding-top: 12px;
  text-align: left;
  height: 48px;
  margin-left: 120px;
}
#menu {
  text-align: center;
  margin-top: 0px;
  background-color: #f0f0e8;
  height: 40px;
  padding-top: 12px;
  margin-left: 240px;
}
#menu a, #menu a:visited {
  color: #555555;
}
#menu a:hover {
  color: #bb3300;
}
#menu ul {
  list-style:none;
  margin: 0;
  padding: 0;
}
#menu li {
 display: inline; 
 padding-right: 8px;
 padding-left: 8px;
 border-right: 1px solid #000000;
}

#wrapper {
 clear: both;
 margin: 0 auto;
 display: inline-block;
 padding-top: 5px;
 padding-bottom: 20px;
}
#content {
 display: table;
 text-align: left;
 xpadding: 10px;
 xpadding-top: 20px;
}
#upload {
  display: table-cell;
  width: 500px;
  text-align: left;
  padding-top: 20px;
}
#uploadbutton {
  text-align: left;
  margin: 0 auto;
}
#downloadbutton {
  text-align: center;
  margin: 0 auto;
}

#footer {
  clear: both;
  position: fixed;
  bottom: 0px;
  height: 20px;
  width: 100%;
  font-weight: bold;
  font-size: 9pt;
  border-top: 1px solid #cccccc;
  text-align: right;
  color: #999999;
  background-color: #ffffff;
}
#footer a {
  color: #3161cf;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
#footer a:visited {
  color: #3161cf;
  font-weight: bold;
  font-size: 9pt;
  text-decoration: none;
}
a {
  color: #3161cf;
  font-weight: bold;
  font-size: 11pt;
  text-decoration: none;
}
a:visited {
  color: #3161cf;
  font-weight: bold;
  font-size: 11pt;
  text-decoration: none;
}
a:hover {
  color: #4c8dff;
  font-weight: bold;
  font-size: 11pt;
  text-decoration: none;
}
input, textarea {
  color: #132678;
  background-color: #c7dbff;
  border: 1px solid #2d55b4;
  font-size: 10pt;
}
.Ufile {
  font-size: 20pt;
  color: #132678;
  background-color: #c7dbff;
  border: 1px solid #2d55b4;
  font-size: 10pt;
}
fieldset {
  border: 1px solid #2d55b4;
  width: 25em
}
legend {
  color: #ffffff;
  background-color: #4c8dff;
  border: 1px solid #2d55b4;
  padding: 2px 6px;
  font-size: 10pt;
  font-weight: bold;
} 
.submit,button {
  font-size: 10pt;
  color: #fafafa;
  background-color: #4c8dff;
  border-left: 1px solid #e3edff;
  border-top: 1px solid #e3edff;
  border-right: 1px solid #2d55b4;
  border-bottom: 1px solid #2d55b4;
  font-weight: bold;
}
img {
  border: 0px;
}
#dbtable {
  border: 1px solid #000;
  border-collapse: collapse;
  font-size: 11px;
}
#dbtable th {
  background-color: #4c8dff;
  color: #ffffff;
  font-weight: bold;
  border: 1px solid #aaaaaa;
  text-align: left;
}
#dbtable #row1 {
  padding: 2px;
  background-color: #fafafa;
  text-align: center;
  vertical-align: middle;
}
#dbtable #row2 {
  padding: 2px;
  background-color: #ededed;
  text-align: center;
  vertical-align: middle;
}
#dbtable td {
  border: 1px solid #aaaaaa;
}
#message {
  clear: both;
  text-align: left;
}
#error {
  color: #ff0000; 
  font-weight: bold;
  text-align: left;
}
#toolbar {
  display: block;
  text-align: left;
}

xxtd {
  font-size: 10pt;
}